package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum InvWayEnum {

    /**
     * 明盘 open 盲盘 close
     */
    open("open", "明盘"),
    close("close", "盲盘"),

    ;

    private String value;
    private String desc;

}
